Subject: Re: DPaint replacements -- must animate +save IFF
From: [email-masked] (Doug Peters)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 26 Dec 1995 17:27:04 -0500

> 
> > > From:          Bryant Reif <[email-masked]>
> 
> Although it's pretty old, there is a PC version of Electronic 
> Art's Deluxe Animate. (Although the Amiga version worked with both
> stills and anims, on the PC there were 2 different programs...D Paint, and 
> D Anim. PC DPaint saves in the .lbm format, and if renamed to 
> .iff, the 2 are frequently interchangeable, depending on the 
> software you're using. Things aren't quite as simple with the 
> anims, as the Amiga format and the PC format are differerent. If 
> I recall correctly, you could rename a series of .iff's to 
> .lbm's, then do a still sequence load into the PC DPAnim program 
> and save as a .anm file.
> 
> -Eric G.
> 
The IFF File Format includes ILBM (as well as ANIM, 8SVX, Text/WP Docs, and 
etc.,) and was developed by EA, so I doubt that  they would have busted 
thier own code formatting.  ;)

(Then again, stranger things have happenned.)

-dp